<?xml version="1.0"?>
<configuration>
  <!-- 
  <appSettings>
    <add key="SettingCopies" value="10" />
    <add key="SettingMinutes" value="30" />
    <add key="CustomPath" value="" />
    <add key="SettingPlan" value="True" />
    <add key="SettingLastExe" value="" />
    <add key="SettingLastBackupFile" value="" />
    <add key="SettingFtpUser" value="" />
    <add key="SettingFtpPsw" value="" />
    <add key="SettingWebLocal" value="" />
    <add key="SettingOnlyLocal" value="" />
  </appSettings>
-->
  
  <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="PrimoBackup.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client"/>
    </startup>
    <userSettings>
        <PrimoBackup.My.MySettings>
            <setting name="SettingCopies" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="SettingMinutes" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="CustomPath" serializeAs="String">
                <value />
            </setting>
            <setting name="SettingPlan" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="SettingLastExe" serializeAs="String">
                <value />
            </setting>
            <setting name="SettingLastBackupFile" serializeAs="String">
                <value />
            </setting>
            <setting name="SettingFtpUser" serializeAs="String">
                <value />
            </setting>
            <setting name="SettingFtpPsw" serializeAs="String">
                <value />
            </setting>
            <setting name="SettingWebLocal" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="SettingOnlyLocal" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="ApplicationVersion" serializeAs="String">
                <value />
            </setting>
        </PrimoBackup.My.MySettings>
    </userSettings>
</configuration>
